﻿.servicesChannel>div{margin:0 5px}.servicesChannel div.sm01{width:130px}.servicesChannel div.sm02{width:670px}.servicesChannel div.sm03{width:220px}.servicesChannel.scm01 div.sm01{width:270px}.servicesChannel.scm01 div.sm02{width:545px}.servicesChannel.scm01 div.sm03{width:190px}.servicesChannel div.services-column div.title{height:40px;line-height:40px}.servicesChannel div.services-column div.title>span{border-left:4px solid #DF3131;font-size:14px;font-weight:700;padding-left:5px}.servicesChannel div.services-column.list div.list{position:relative}.servicesChannel div.services-column.list div.list>ul>li{height:25px;line-height:25px;margin:5px 0}.servicesChannel div.services-column.list div.list>ul>li.more{text-align:right}.servicesChannel div.services-column.stateServices div.list{border:1px solid #ededed;padding:3px;height:410px;overflow-y:scroll}.servicesChannel div.services-column.stateServices div.list>dl{margin:10px 0}.servicesChannel div.services-column.stateServices div.list>dl:hover{color:#DF3131;cursor:default}.servicesChannel div.services-column.stateServices div.list>dl>dt{height:15px;line-height:15px;padding:5px 10px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden}.servicesChannel div.services-column.stateServices div.list>dl>dd{display:none;padding:0 0 0 10px}.servicesChannel div.services-column.stateServices div.list>dl>dd.enable{display:block;background:#1C64A0;z-index:2;height:30px;line-height:30px}.servicesChannel div.services-column.stateServices div.list>dl>dd>span{color:#FFF;font-size:12px;margin-right:15px}.servicesChannel div.services-column.stateServices div.list>dl>dd>span.disable:hover{cursor:not-allowed}.servicesChannel div.services-column.localServices div.list ul li{border:1px solid #ededed;padding:3px;min-width:50px;display:inline-block;margin:2px;text-align:center}.servicesChannel div.services-column.localServices div.list ul li:hover{border:1px solid #0071A5}.servicesChannel div.services-column.localServices div.list ul li.disable{color:#AAA;cursor:not-allowed}.servicesChannel div.services-column.localServices div.list ul li.disable:hover{border:1px solid #AAA}.servicesChannel div.services-slide-column{padding:0 0 0 10px}.servicesChannel div.services-slide-column .title{height:30px;line-height:30px}.servicesChannel div.services-slide-column .title>span{font-size:14px;font-weight:700}.servicesChannel div.services-slide-column.img>div.list ul li{margin:2px 0}.servicesChannel div.services-slide-column.img>div.list ul li a{display:block;height:65px}.servicesChannel div.services-slide-column.list div.list{overflow-y:scroll;height:240px}.servicesChannel div.services-slide-column.list div.list.long{height:305px}.servicesChannel div.services-slide-column.list div.list ul li{height:25px;line-height:25px;margin:5px 0}.servicesChannel.scm02 div.sm01{background:url(../../../2014main/images/services-title.jpg) 0 bottom no-repeat}.servicesChannel.scm03 div.sm01{background:url(../../../2014main/images/services-title.jpg) -131px bottom no-repeat}.servicesChannel.scm04 div.sm01{background:url(../../../2014main/images/services-title.jpg) -262px bottom no-repeat}.servicesChannel.scm05 div.sm01{background:url(../../../2014main/images/services-title.jpg) -393px bottom no-repeat}.servicesChannel.scm06 div.sm01{background:url(../../../2014main/images/services-title.jpg) -524px bottom no-repeat}.servicesChannel.scm07 div.sm01{background:url(../../../2014main/images/services-title.jpg) -655px bottom no-repeat}.servicesChannel.scm08 div.sm01{background:url(../../../2014main/images/services-title.jpg) -786px bottom no-repeat}.servicesChannel.scm02 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 0 no-repeat}.servicesChannel.scm02 div.sceneServices>div.list ul li a.item02{background:url(../../images/sceneServices_bg.jpg) 0 -68px no-repeat}.servicesChannel.scm03 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 -136px no-repeat}.servicesChannel.scm03 div.sceneServices>div.list ul li a.item02{background:url(../../images/sceneServices_bg.jpg) 0 -204px no-repeat}.servicesChannel.scm04 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 -272px no-repeat}.servicesChannel.scm05 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 -340px no-repeat}.servicesChannel.scm06 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 -408px no-repeat}.servicesChannel.scm07 div.sceneServices>div.list ul li a.item01{background:url(../../images/sceneServices_bg.jpg) 0 -476px no-repeat}.servicesChannel.scm01 div.services-slide-column.img>div.list ul li a.item01{background:url(../../images/zhishu-zhuanti.jpg) 0 0 no-repeat}.servicesChannel.scm01 div.services-slide-column.img>div.list ul li a.item02{background:url(../../images/zhishu-zhuanti.jpg) 0 -68px no-repeat}.servicesChannel.scm01 div.services-slide-column.img>div.list ul li a.item03{background:url(../../images/zhishu-zhuanti.jpg) 0 -136px no-repeat}#zaixianzhishu a{display:block;height:235px;line-height:235px} > div.list ul li a.item02 {
    background: url("../../images/sceneServices_bg.jpg") 0 -68px no-repeat;
}

.servicesChannel.scm03 div.sceneServices > div.list ul li a.item01 {
    background: url("../../images/sceneServices_bg.jpg") 0 -136px no-repeat;
}

.servicesChannel.scm03 div.sceneServices > div.list ul li a.item02 {
    background: url("../../images/sceneServices_bg.jpg") 0 -204px no-repeat;
}

.servicesChannel.scm04 div.sceneServices > div.list ul li a.item01 {
    background: url("../../images/sceneServices_bg.jpg") 0 -272px no-repeat;
}

.servicesChannel.scm05 div.sceneServices > div.list ul li a.item01 {
    background: url("../../images/sceneServices_bg.jpg") 0 -340px no-repeat;
}

.servicesChannel.scm06 div.sceneServices > div.list ul li a.item01 {
    background: url("../../images/sceneServices_bg.jpg") 0 -408px no-repeat;
}

.servicesChannel.scm07 div.sceneServices > div.list ul li a.item01 {
    background: url("../../images/sceneServices_bg.jpg") 0 -476px no-repeat;
}

.servicesChannel.scm01 div.services-slide-column.img > div.list ul li a.item01 {
    background: url("../../images/zhishu-zhuanti.jpg") 0 0 no-repeat;
}

.servicesChannel.scm01 div.services-slide-column.img > div.list ul li a.item02 {
    background: url("../../images/zhishu-zhuanti.jpg") 0 -68px no-repeat;
}

.servicesChannel.scm01 div.services-slide-column.img > div.list ul li a.item03 {
    background: url("../../images/zhishu-zhuanti.jpg") 0 -136px no-repeat;
}

/*
    在线服务便民服务 列表高度
*/

/*
    在线植树系统样式
*/
#zaixianzhishu {
    height: 225px;
}

#zaixianzhishu a {
    display: block;
    height: 235px;
    line-height: 235px;
}

#zaixianzhishu a img {
}